RubyGems Navigation menu

aws-sdk-mediapackage 1.18.0

Official AWS Ruby gem for AWS Elemental MediaPackage (MediaPackage). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.36.0 - October 07, 2020 (31.5 KB)
  2. 1.35.0 - September 30, 2020 (30.5 KB)
  3. 1.34.0 - September 15, 2020 (30.5 KB)
  4. 1.33.0 - September 03, 2020 (30.5 KB)
  5. 1.32.0 - August 25, 2020 (30 KB)
  6. 1.18.0 - May 21, 2019 (24 KB)
Show all versions (39 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.53.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    4e4df05e5f4bf121c00b62e30937583e03d5a48edb3d63fc7232b9ea8918c785

    Total downloads 34,353,001

    For this version 1,712,073

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: